Subject: 25/4 1:45 C33 - Dead man
From: koali@...
To: [email-masked]
Date: Sat, 21 Apr 2001 14:13:26 -0000

Calificar esto un western es sin duda complicado. Película rara donde
las haya (bueno, es de Jim Jarmusch, del que aún no he podido ver
Ghost Dog, pero que me dejó alucinado con Night on Earth), además
cuenta con la participación de Johnny Depp y Lance Henriksen (el
androide Bishop de Alien). 

Vaya, no me arriesgaré a decir si me gustó o no, porque aún no lo
tengo muy claro (lo que habitualmente, quiere decir que sí).